#press{
.wrapper{

  .text{
      font-size:clamp(16px, 0.4vw + 14.48px, 18px);
      font-weight: 400;
      line-height: 2;
    margin: 0 auto;
    margin-bottom:calc(80 / 1363 * 100%);
    &.center{
      @media screen and (min-width: 768px),print {
      text-align: center;
      }
    }
    br{
      display: none;
      @media screen and (min-width: 768px),print {
        display: block;
      }
    }a{
      text-decoration: underline;
    }
    }
    .about{
      .pdf{
        border-top: 1px solid #c49b4b;
        border-bottom: 1px solid #c49b4b;
        text-align: center;
        .pdf-link{
          font-size: clamp(18px, 0.2vw + 17.24px, 20px);
          line-height: 1.5;
          color: #c32414;
          border-bottom: 1px solid #c32414;
          &:hover{
            opacity: 0.8;
            transition: opacity 0.6s ease;
            text-decoration: none;
            border-bottom: none;
          }
        }
      }
      .notes{
        text-align: left;
        .list{
          padding-left: 1.5rem;
          line-height: 1.8;
          li{
            text-indent: -1.5rem;
            font-size: clamp(16px, 0.2vw + 15.24px, 18px);
            &::before{
              content: "・";
            }
          }
        }
        .text{
          line-height: 1.5;
          margin-bottom: calc(5 / 1363 * 100%);
        }
      }
    }
      
        
      }
    }


#press_list{
  margin: 5rem auto 8rem;
}
#press_list table{
  width: 100%;
  font-size: 1.4rem;
}
#press_list table tr{
  border-bottom: var(--gold-sub) solid 1px;
}
#press_list table th{
  padding: 1.5rem 0;
  font-weight: 400;
  width: 15%;
  font-size: 1.2rem;
  vertical-align: middle;
}
#press_list table td{
  padding: 1.5rem 1rem;
  text-align: left;
  vertical-align: middle;
}
#press_list table td a{
  display: inline-flex;
  align-items: center;
  margin: .5rem 0;
}
#press_list table td .fa-file-pdf{
  margin-right: .5rem;
  color: var(--gold-sub);
}
#press_list table td a:hover{
  text-decoration: underline;
}

.notes .btn_link{
  max-width: 500px;
  padding: 2rem 1rem;
}